_id: mgne-arm-helm
_key: "!items!mgne-arm-helm"
name: "Helm"
type: armor
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/helm.svg
system:
  armorDie: "d2"
  currentDie: "d2"
  penalty: 0
  description: "A protective head covering. Bonus armor item."
  equipped: false
